uuid: ea06d453-6070-4a97-a7ae-6f587fa9321d
langcode: en
status: false
dependencies:
  config:
    - views.view.events
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__library_block
theme: durhamtech
region: content
weight: -9
provider: null
plugin: 'views_block:events-block_1'
settings:
  id: 'views_block:events-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /library
